@font-face {
    font-family: "Open Sans";
    src: url("../fonts/OpenSans-Regular.ttf");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "Open Sans";
    src: url("../fonts/OpenSans-Light.ttf");
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: "Open Sans";
    src: url("../fonts/OpenSans-Bold.ttf");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "Open Sans";
    src: url("../fonts/OpenSans-Regular.ttf");
    font-style: normal;
    font-weight: normal;
} 

    body {
        font-family: Open Sans !important;
    }

    h3 {
        margin: 10px !important;
        font-weight: 300;
    }

    #flash {
        position: fixed;
        width: 100%;
        left: 0;
        right: 0;
        z-index: 99999;
        top: 0;
        text-align: center;
    }

    #flash * {
        border-radius: 0 !important
    }

    .table-hover tr {
        cursor: pointer;
    }

    .table-border {
        border: 1px solid #E9E9E9;
        background: #fff;
    }
    .table-border td, .table-border th {
        padding: 10px  !important;
    }
    .table-border th {
        border-bottom: 1px solid #e4e4e4 !important;
        font-size: 13px;
        color: #666;
    }

    .table-border td:last-child i.delete{
        font-size: 22px;
        cursor: pointer;
        color: #ccc;
    }
    .table-border-action .add {
        font-size: 32px;
        cursor: pointer;
    }

    .pointer {
        cursor: pointer;
    }

    .page-header .next {
        float: right;
        display: inline-block;
        border-color: #e4e4e4;
        color: #7b7b7b;
        padding: 5px 14px;
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 15px;
    }
    .withHref {
        cursor: pointer;
    }

    .withHref:hover {
        background: #ccc;
    }

    .page-signin-alt {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #f1f1f1;
        z-index: 44444;
    }

    .logo {
        width: 120px;
    }

.bankStates li {
    width: 20%;
    float: left;
}

.bankStates .panel-body {
    padding: 10px 20px;
}

.bankStates.panel {
    margin: 5px 5px 0 5px;
}

.bankStates li .panel {
    margin: 5px;
}

.big {
    font-size: 16px;
    color: #777;
}

.bankStates h2 {
    margin-top: 0px !important;
    font-weight: bold;
    font-size: 22px;
    color: #23272D;
}

.rightBar {
    position: fixed;
    padding: 20px;
    top: 45px;
    right: 0;
    bottom: 0;
    width: 500px;
    background: #FFFFFF;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.24);
    color: #23272D;
}

.closeWindow {
    position: fixed;
    z-index: 3;
    border-left: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    top: 59px;
    right: 498px;
    background: rgb(255, 255, 255);
    color: rgba(35, 39, 45, 0.35);
    padding: 10px 12px;
    border-radius: 6px 0 0 6px;
}

.tableWrapper {
    background: rgb(246, 246, 246);
    border-radius: 2px;
    overflow: hidden;
    border: 1px solid rgb(233, 233, 233);
}

.tableWrapper table {
    margin-bottom: 0;
}

.tableWrapper td {
    border-top-color: #E9E9E9 !important;
}

.tableWrapper td {
    cursor: pointer;
}

.tableWrapper tr:hover {
    background-color: rgba(245, 245, 245, 0.05) !important;
}

.tableWrapper .active td {
    background-color: rgb(255, 255, 255) !important;
}

.tableWrapper th {
    border-bottom: 1px solid rgb(233, 233, 233) !important;
    font-weight: normal !important;
    color: rgba(35, 39, 45, 0.47) !important;
}

.bankStates .panel-heading {
    color: #aaa;
    border-bottom: 1px solid #ececec;
}

.special .stat-row {
    line-height: 30px;
}
.special.stat-cell {
    padding: 15px!important
}
.special span {
    font-size: 16px;
    padding: 5px 10px;
}

.hovers a:hover {
    cursor: pointer;
    background: #f1f1f1;
}
.modal-content .page-header {
    margin: 0 !important;

}

.dotted {
    border-bottom: 1px dashed #ccc;
    display: inline-block;
    cursor: pointer;
}

.stat-row h3 {
    font-weight: 700;
    font-size: 18px;
    color: #454545;
}
